/* @override http://www.sydneywisdomteeth.com.au/new/files/styles-2015.css */


@import url(http://fonts.googleapis.com/css?family=Roboto:500,300,400);
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);



body {font: 400 16px/24px 'Roboto', sans-serif; 
}
img {border: none;}
img{max-width:inherit;height:inherit;}


.custom-content h2 span{
font-size: 0.7em;
display: inline-block;
color: #a1e4fb;
}
p{
	color:#333;
	font-family: 'Arimo', sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	margin-bottom: 1.4em;
}

.contentBox .mod_article li {margin: 0.8em 0;font-size: 13px;color: #ccc;line-height: 16px;}

a {font-weight: bold;text-decoration: underline;color: #5a326b;}

a:hover {text-decoration: none;}

.tel{
	font-size:40px;
	text-indent:46px;
	text-align: right;
	margin-top:22px; 
	height:36px; 
	line-height: 36px;
}

h1 {
font-family: 'Roboto', sans-serif;
font-weight:300!important;
line-height: 1.2em;
}
.mainBox h1{
	line-height: 1em;
}

h2,h3 {margin:0;font-weight:400;}

h2{
line-height: 30px;
font-weight: 700;
}
.main .grid-65 #slickbox{
	padding-left: 20px!important;
	padding-right: 20px!important;
	padding-bottom: 50px;
}



#header .grid-container{
	padding: 0px;
}
#header { 
    z-index:9999;
    position: relative;
	width:100%;
	margin:0 auto;
	background-color:#FFF!important;
	box-shadow: 0px 2px 2px #666;
}

footer{
	background-color: rgba(25, 25, 25, 0.9);
	text-align: left; 
	 cursor: default;
}
.footer-button {
	display:inline-block;
	color:#FFF;
	padding:6px 14px;
	text-decoration:none;
	font: bold 18px arial;
	background-color:#666;	
	border-radius:4px;
}
.footer-button:hover {
	background-color: #10987a;
}
.footer-button:active {
	position:relative;
}
#custom-content-top h2{
	color: #2a0861!important;
	font-size: 2em;
	margin-bottom: 20px!important;
}

#custom-content-top ul{
	padding-left:0px;
}

.homepage #custom-content-top li{
	font: bold 1.3em/1.6em 'Arimo', sans-serif;
	color: #394359;
}


#custom-content-top li{
	background: url(images/cost-effectiveness-tick.png) no-repeat!important;
	list-style: none;
	padding-left:50px;
	line-height: 1.6em;
	margin-bottom:20px;
	font-size: 1.1em;
	background-size: 1.6em 1.6em!important;
}


#custom-content-top li strong{
	color: #e74903;
}

#custom-content-top li{
	background-image: none;
}

#our-team-content-top li{
	background-image: none!important;
	font-size:1em!important;
	padding: inherit;
	margin: inherit;
	border: inherit!important;
	list-style: inherit;
}

#our-team-content-top .contentblock ul{
	padding-left: 20px;
}

#our-team-content-top .contentblock li{
	padding-left: 0px;
	margin:4px;
	color:#222;
	background-image: none!important;
}

#our-team-content-top #sidemenu1 li a{
border-bottom: 1px solid #333!important;
line-height:30px;

}

#our-team-content-top .button{
font-size:14px!important;
width:110px;
margin:0!important;
}
#our-team-content-top h5{
	margin-bottom: 0px!important;
}
#our-team-content-top h2{
	margin-top:15px!important;
	margin-bottom: 0px!important;
}
#our-team-content-top .button a{
	font: 700 16px 'Roboto', sans-serif!important;
}

.mod_customnav{
background-color: transparent;
border-radius:8px;
margin-right: ;
}

.mod_customnav ul{
	padding:20px!important;
	margin:0;
	list-style: none!important;
}

.mod_customnav li{
	border-bottom: 1px solid #CCC!important;
	border-color: #dee0e1;
	text-indent:15px;
	
}
.mod_customnav a.last{
	border-bottom: 1px solid #CCC!important;
}
.mod_customnav li a, .mod_customnav li.active{
	font-size: 14px;
	color: #333;
	text-decoration: none;
	font-weight: 400;
	line-height: 42px;
	display: block;
	list-style: none!important;
	background-image: none;

}
.mod_customnav li.last{
	border: none!important;
}

.mod_customnav li.active, .mod_customnav li a:hover{
	color:#FFF;
    background-color: #634693;
}

#mainmenu ul {margin:0px auto;padding: 0px;list-style-type: none; width:1020px;}

#mainmenu ul ul li, #mainmenu ul ul li.first{background-color:#07265d!important; width:240px!important;}

#mainmenu li{float:left;width:25%; font: lighter 18px "Arimo",sans-serif;}

#mainmenu a,#mainmenu span{text-decoration:none;}

#mainmenu li:hover,#mainmenu li.active,#mainmenu li.trail, #mainmenu ul ul.first{ margin:0px!important; padding:0px!important;}

#mainmenu li:hover span,#mainmenu li.active span,#mainmenu li.trail span{color:#fff; }

#mainmenu li.wisdom-teeth, 
#mainmenu li.wisdom-teeth-cost, 
#mainmenu li.oral-surgery,
#mainmenu li.sedation-dentistry
{line-height:42px;	display: table-cell;}

#mainmenu .active.wisdom-teeth, 
#mainmenu .active.wisdom-teeth-cost, 
#mainmenu .active.oral-surgery,
#mainmenu .active.sedation-dentistry
{line-height:42px;}


#mainmenu .level_1 li.active{font: lighter 18px "Arimo",sans-serif;color:#FFF;padding:12px 10px!important;}
#mainmenu .level_1 li.active span{
   display: inline-block;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	padding:0px 14px;

}
#mainmenu .level_1 li{text-align: center;width:24%!important;
}

#mainmenu .level_1 li.active{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4985e5+0,0f65dd+100 */
background: #4985e5; /* Old browsers */
background: -moz-linear-gradient(top,  #4985e5 0%, #0f65dd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #4985e5 0%,#0f65dd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #4985e5 0%,#0f65dd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4985e5', endColorstr='#0f65dd',GradientType=0 ); /* IE6-9 */


}

#mainmenu a:hover, #mainmenu .level_1 a.trail, #mainmenu .level_1 li.trail {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4985e5+0,0f65dd+100 */
background: #4985e5; /* Old browsers */
background: -moz-linear-gradient(top,  #4985e5 0%, #0f65dd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #4985e5 0%,#0f65dd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #4985e5 0%,#0f65dd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4985e5', endColorstr='#0f65dd',GradientType=0 ); /* IE6-9 */

}


#mainmenu ul.level_1 li a{
display:block;
color:#FFF; 
padding:12px 10px;
letter-spacing:0px;
margin:0px;
text-align: center;
min-height:38px!important;
}
#mainmenu ul li a.mega{
	cursor:default;
}
#mainmenu ul .forward.trail{
font-weight:lighter;
color:#FFF;
}
#mainmenu ul.level_1 li .submenu.first{border-left:none;}
#mainmenu ul.level_1 li .submenu.last{
	border-right:none;
	margin-right:0px!important;
}

#mainmenu ul.level_1 li a{
border-right:1px solid #097fa8;
border-left:1px solid #5dc8ed;
}



#mainmenu ul.level_2{left:-999em;position:absolute;padding-bottom:5px; }

#mainmenu ul.level_2 li{position:relative;float:none;padding:0px; border-bottom: 1px solid #444;}

#mainmenu ul.level_2 a,#mainmenu ul.level_2 span{color:#FFF;background-image:none;font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; }

#mainmenu ul.level_2 span.forward{
	background-color: #212221; 
	padding:0px 8px!important;
	margin:0!important;
	line-height:28px!important;
	color:#bbb!important;
}


#mainmenu ul.level_2 li.first{background:url("../../files/images/layout/mtop.png") left top no-repeat}

#mainmenu li:hover ul.level_2{left:auto}

#mainmenu ul ul.level_2 li a{
cursor:pointer;
text-align: left;
pointer-events:visible;
	text-transform: capitalize;
	font: 14px/24px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 1px;
}
#mainmenu ul ul.level_2 li a:hover{
	background-color: #184baE!important;
}

#mainmenu .level_2 a:hover, #mainmenu .level_2 a.trail, #mainmenu .level_2 li.trail {color: #fff!important; background-color: #121212;}

#mainmenu .level_2 li a, #mainmenu .level_2 a.first{
	
	text-indent:0px;
	border: none!important;
}
#mainmenu .level_2 li a:hover{
	text-indent:8px;
	-webkit-transition: text-indent 300ms;-moz-transition: text-indent 300ms;-o-transition: text-indent 300ms;-ms-transition: text-indent 300ms;transition: text-indent 300ms;
}
#mainmenu .level_2 li a, #nav .level_2 li, #mainmenu .level_2 .sibling{
	
	margin:0!important;
	line-height:24px!important;
	color:#EEE;
	text-align: left;
}

#mainmenu .level_2 span.active{
	padding:20px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 14px!important;
	font-weight: 700;
	text-indent: 14px;
	background-color: #412172;
	width:190px!important;
	background-color: #184baE!important;
}



footer .mod_customnav{
height:auto;
}

#home-services{
	margin-top:40px;
}
#home-services{
	border-radius:4px;
	padding:10px 0;
}



footer .mod_customnav{
background-color:inherit;
box-shadow: none;
}
footer .mod_customnav li{
	border-bottom: none!important;
	
}
footer .mod_customnav li a, footer .mod_customnav li.active{
	color:#999!important;
	font-size: 12px!important;
	line-height:18px;
	margin-bottom: 10px;
	text-indent: 0px!important;
}

footer .mod_customnav li.active,footer .mod_customnav li a:hover{
	background-color: inherit;
	color:#FFF;

}

footer .mod_customnav li a.last{
	border: none!important;
}



#sitemap .mod_customnav ul{
	background-color:transparent;
	padding-left:30px;
	padding-top:50px;
	
}
#sitemap .mod_customnav li a{
	line-height: 14px;
	line-height: 21px!important;
	color:#333;
	padding:0px;
}



.top-menu ul{
	list-style: none;
	margin:0px;
	padding:0px;
	text-align: right;
}

.top-menu li{
	/*display: inline;*/
	margin-left:0.5em;
	color:#CCC;
	font: 16px/36px "Arimo", Arial, Helvetica, Geneva, sans-serif;
}
.top-menu li a{
	color:#fff;
	text-decoration:none; 
	font-weight:400;
    
}

ul#topnav  {
  text-align: left;
  display: inline;
  margin: 0;
  list-style: none;
  float: right;
}
ul#topnav li{
  font: 15px/15px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 6px 12px 8px;
  margin-top:0px!important;
  cursor: pointer;
  margin-top: 12px;
background: rgb(96,108,136);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwNmM4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjRjNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,108,136,1)), color-stop(100%,rgba(63,76,107,1)));
background: -webkit-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%);
background: -o-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%);
background: -ms-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%);
background: linear-gradient(to bottom,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 );

  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  box-shadow: 0px 1px 1px #999;
 
}
ul#topnav li:hover {
  color: #fff;
background: rgb(242,130,91);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyODI1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1NWIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMDcxNDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(242,130,91,1) 0%, rgba(229,91,43,1) 50%, rgba(240,113,70,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,130,91,1)), color-stop(50%,rgba(229,91,43,1)), color-stop(100%,rgba(240,113,70,1)));
background: -webkit-linear-gradient(top,  rgba(242,130,91,1) 0%,rgba(229,91,43,1) 50%,rgba(240,113,70,1) 100%);
background: -o-linear-gradient(top,  rgba(242,130,91,1) 0%,rgba(229,91,43,1) 50%,rgba(240,113,70,1) 100%);
background: -ms-linear-gradient(top,  rgba(242,130,91,1) 0%,rgba(229,91,43,1) 50%,rgba(240,113,70,1) 100%);
background: linear-gradient(to bottom,  rgba(242,130,91,1) 0%,rgba(229,91,43,1) 50%,rgba(240,113,70,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2825b', endColorstr='#f07146',GradientType=0 );
}
ul#topnav li ul {
  padding: 0px!important;
  margin:0px!important;
  position: absolute;
  top:28px!important;
  left: -150px;
  z-index:9999;
  width:294px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s; 
  background-color:#EEE;
}
ul#topnav li ul li { 
  display: block; 

  font-size: 14px;
  text-align: left;
  margin:0px;
  padding:5px 8px;
  background-color: inherit!important;
  width:130px;
  border-bottom-left-radius:0px;
  border-bottom-right-radius:0px;
}
ul#topnav li ul li:hover { 
color:#FFF!important;
background: rgb(255,168,76);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,168,76,1) 0%, rgba(255,123,13,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,168,76,1)), color-stop(100%,rgba(255,123,13,1)));
background: -webkit-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);
background: -o-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);
background: linear-gradient(to bottom,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 );
 }
ul#topnav li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  top:32px;
}




.footer {margin-top: 20px;}
#scrollBottom a{
	width:34px;
	height:34px;
	position:fixed;
	right: 20px;
	bottom:20px;
	font-size: 36px;
	color: #444;
}
#scrollBottom a:hover{
	color:#EEE;
}

.sch{
   padding: 25px 0;
   border-top: 1px solid #3e4145;
   border-bottom: 1px solid #3e4145;
}
.sch h4{
	font-size:21px;
	text-indent: 10px;
	margin: 20px 0px 10px;
	font-weight: 300;
}
.sch{
	font-size: 12px;
	color:#a6afb9;
	font-weight: 300;
}
.sch ul{
	padding: 0px;
	list-style: none;
	margin: 0px;
}
.sch a{
	color:#a6afb9;
	text-decoration: none;
	font-weight: 300;
}

/*###   OUR TEAM   #####*/
#content h3, #content1 h3{
	font-size: 16px;
}
#content h5, #content1 h5{
	margin-top: 5px;
	font-size: 16px;
	font-weight:400;
}
#content li, #content1 li{
	font-size: 14px;
	color:#444;
}
#content {
  display: block;
  padding: 0px 15px;
  margin-left:  25%;;
  min-height: 300px;
  background: #fff;
}
#content1{
display: block;
padding: 0px 15px;
margin-left:  25%;;
min-height: 300px;
background-color: rgba(255, 255, 255, 0.5);
border: 1px solid #552f7a;
border-bottom-right-radius:36px;
}

.contentblock {
  display: block;
  padding: 15px 20px;
}

.contentblock.hidden {
  display: none;
}

/* side navigation */
#sidemenu, #sidemenu1 {
  margin: 0;
  padding: 0;
  width: 25%;
  float: left;

}

#sidemenu li, #sidemenu1 li { display: block; text-align: center; border-top: 1px solid #fff;  }

#sidemenu li a , #sidemenu1 li a{ 
  display: block;
  padding:5px;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #d1d1d1;
  text-align: left;
  font-weight: 400;
  font-size:15px;
}
#sidemenu li a:hover, #sidemenu1 li a:hover {
  background: #f2f2f2;
}

#sidemenu li a strong, #sidemenu1 li a strong { 
  display: block;
  margin-top: 5px;
}

#sidemenu li a.open {
 background: #fff;
}
#sidemenu1 li a.open{
	background-color: #59327c;
	color:#FFF;
}



.read-more-btn a{
    border: 1px solid #f53fb8;
    position: absolute;
	left:50%;
	margin-left:-100px;
	bottom:105px;
	background-color: rgba(245, 245, 245, 0.4)!important;	
}
.read-more-btn a{
	font-size: 14px;
	padding: 4px 10px 4px 10px;
	color:#f53fb8;
	text-decoration: none;
	text-transform: uppercase;
	display: inline;
	background: url(images/read_more_arrow.png) no-repeat 5px 50%;
}
.read-more-btn a:hover{
   opacity:0.6;
}

























.mod_breadcrumb li:after{color:#999;margin-right:3px;padding-left:1px;content:" > "}.mod_breadcrumb li.active:after{display:none}
#quick-links .mobile-grid-100{
	padding:0;
}
#quick-links ce_image.grid-20{
	margin-left: 0px!important;
	padding-left: 0px!important;
}
#home-sliders{
	padding: 0px!important;
	margin:0px!important;  
}
#home-sliders {position: relative;}
#home-sliders .rsts-side:before,
#home-sliders .rsts-side{
    content: '';
    position: absolute;
    top: 0; left: 0; right: 0;
    width: 100%; height: 100%;
    background: transparent url("../img/overlay.png") 50% 0 repeat;
}
#home-sliders .rsts-side{
    background: transparent url("../img/preview/background-img-slider.jpg") 50% 0 repeat !important;
    background-position: 50% 0 !important;
    background-size: cover !important;
    
}

.rsts-prev, .rsts-next{
	z-index:999; margin-bottom: 10px;
}

#quick-links{
background-color: rgba(17, 74, 201, 0.85);
padding:0px;
position: relative;
z-index:99999;
cursor: default;
}

#custom-content-top h1{

	font-size: 44px;
	line-height:44px;
}



#custom-content-top h1, #custom-content-top h2, #custom-content-top h3{
	color: #000;
	margin-top: 0px;
	font-weight: 400;
}
.homepage #custom-content-top h3{
	 font: 300 56px 'Roboto', sans-serif;
 }
.homepage #custom-content-top p{
	font-size:32px;
	font-weight:300;
}
 
#custom-content-top h3{
	 font: 300 30px 'Roboto', sans-serif;
 }


.homepage #custom-content-top .button{
	position: inherit;
}

#custom-content-top .button{
    max-width:240px;
	margin-top:10px;
	margin-left:5px!important;
/*	top:300px;
	position: absolute;*/
}
#custom-content-top .button a span{
	width: 100%;
	display: inline-block;
}
#custom-content-top .button a, #our-difference .button a{
	color:#FFF;
	text-decoration: none;
	text-transform: uppercase;
	font: 700 21px 'Roboto', sans-serif;
	
}
#custom-content-top .button, #our-difference .button{
/*	background-color:#FFF;*/
margin-right:30px;
margin-left: -10px;
font-family: 'Roboto', sans-serif;
	text-align: center;
	border-radius:5px;
	padding:8px 16px;
	border-bottom: 2px solid #e06f00;
	background: #ffb035;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f17432+0,ea5507+100 */
background: #f17432; /* Old browsers */
background: -moz-linear-gradient(top,  #f17432 0%, #ea5507 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f17432 0%,#ea5507 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f17432 0%,#ea5507 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f17432', endColorstr='#ea5507',GradientType=0 ); /* IE6-9 */
}
#custom-content-top .button:hover, #our-difference .button:hover{
font-family: 'Roboto', sans-serif;
border-bottom: 2px solid #e06f00;
background: #ff8313;
background: -moz-linear-gradient(top,  #ff8313 0%, #ffb035 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8313), color-stop(100%,#ffb035));
background: -webkit-linear-gradient(top,  #ff8313 0%,#ffb035 100%);
background: -o-linear-gradient(top,  #ff8313 0%,#ffb035 100%);
background: -ms-linear-gradient(top,  #ff8313 0%,#ffb035 100%);
background: linear-gradient(to bottom,  #ff8313 0%,#ffb035 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8313', endColorstr='#ffb035',GradientType=0 );
}



#custom-content-top .button.form{
border-bottom: 2px solid #e06f00;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#606c88+0,3f4c6b+100;Grey+3D+%232 */
background: #606c88; /* Old browsers */
background: -moz-linear-gradient(top,  #606c88 0%, #3f4c6b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #606c88 0%,#3f4c6b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */

font-family: 'Roboto', sans-serif;
border-color: #045366;
}



#custom-content-top .button.form:hover{
font-family: 'Roboto', sans-serif;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#616389+0,37405e+100 */
background: #616389; /* Old browsers */
background: -moz-linear-gradient(top,  #616389 0%, #37405e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #616389 0%,#37405e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #616389 0%,#37405e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616389', endColorstr='#37405e',GradientType=0 ); /* IE6-9 */


}
/*.custom-content li{
	color:#FFF;
}*/
.custom-content{
	padding-top: 20px;
	padding-left:20px;
	position: relative;
}
.custom-content .ce_text{
	/*margin-bottom: 20px;*/
}
.main ol li strong{
	color: #327ac0;
	font-size: 1.2em;
}
.main ol li{
	line-height: 24px;
	color:#333;
	font-family: 'Arimo', sans-serif;
	font-weight: 400;
	margin-bottom: 1em;
}
.main ul{
	padding-left: 1.5em;
}
.main ul{
	
}

.main .ce_text ul li{
font-family: 'Arimo', sans-serif;
list-style: disc;
font-weight: 400;
line-height:2em;
}

#mainbox .grid-65 h3{
	font-size: 24px;
	color: #1448a5;
}
#mainbox .grid-65{
	padding-left: 40px;
	padding-top: 40px;
}
#mainbox .grid-65 p{
	font-size: 16px;
	font-style: italic;
}

#nav-left{
	padding-bottom: 50px;
}


#container{
	margin:0px;
	padding:0px;
	
}
.slickbox h3{
	padding-bottom:0px;
	line-height: 1.33em;
	color: #333;
	font-size: 21px;
	font-weight: 700;
}

.sub-content ul{
}
.shade{
	background-color: #ebefef;
	padding:30px 40px;
/*	border-radius:8px;*/
}
.shade li{
	font-size: 16px;
}
.shade h2{
	margin-bottom:20px;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	color:#000;
}

.homepage #custom-content-top .button{
	margin-top:60px;
}

#home-service{ cursor: default;}
.call-to-action{ cursor: default;}

.call-to-action h3{
	font-size: 44px;
	line-height: 1em;
	color:#FFF;
	font-weight: 700;
	text-transform: uppercase;
}
.call-to-action p{
	color:#FFF;
}
.call-to-action p a{
	color:#FFF;
}
.call-to-action{
	background-color: rgba(18, 78, 113, 0.9);
	padding:50px 0;
}
.call-to-action .call-now{
	margin-top: 20px;
}
.call-to-action .call-now a{
	font-size:36px;
	text-align: center;
	display: block;
	line-height: 36px;
	margin:0 auto;
	padding:10px 20px;
	border-radius:6px;
	width:280px;
	text-align: center;
	border-radius:6px;
	padding:14px 20px;
	border-bottom: 4px solid #e06f00;
	background: #ffb035;
	background: -moz-linear-gradient(top,  #ffb035 1%, #ff8313 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffb035), color-stop(100%,#ff8313));
	background: -webkit-linear-gradient(top,  #ffb035 1%,#ff8313 100%);
	background: -o-linear-gradient(top,  #ffb035 1%,#ff8313 100%);
	background: -ms-linear-gradient(top,  #ffb035 1%,#ff8313 100%);
	background: linear-gradient(to bottom,  #ffb035 1%,#ff8313 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb035', endColorstr='#ff8313',GradientType=0 );	
}

.call-to-action .call-now a:hover
{border-bottom: 4px solid #e06f00;
background: #ff8313;
background: -moz-linear-gradient(top,  #ff8313 0%, #ffb035 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8313), color-stop(100%,#ffb035));
background: -webkit-linear-gradient(top,  #ff8313 0%,#ffb035 100%);
background: -o-linear-gradient(top,  #ff8313 0%,#ffb035 100%);
background: -ms-linear-gradient(top,  #ff8313 0%,#ffb035 100%);
background: linear-gradient(to bottom,  #ff8313 0%,#ffb035 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8313', endColorstr='#ffb035',GradientType=0 );}

.call-to-action .call-now a{
	text-decoration: none;
	color:#FFF;
}

.slickbox .ce_text{
	padding: 10px;
}
.ce_image.first .image_container{
	margin:0px;
	margin-left:-10px!important;
}
.ce_image.last .image_container{
	margin:0px;
	margin-right:-10px!important;
	text-align: right;
}

.full-page{
	background-color: #e5eff4;
	margin-bottom: 60px;
	margin-top: 40px;
}


.full-content{
	padding:40px;
}

.services-box-home{
	border: 1px solid #666;
	padding:12px 0;
	border-radius:2px;
	background-color: rgba(255, 255, 255, 0.31);
}

.contact-form-home iframe{
	background-color:#FFF;
	min-height: 300px;
	opacity:0.9;
}


.banner_image{
	text-align: center;
	margin:15px 0;
	box-shadow: 0px 2px 6px #555;
}
.banner_image img{
    border-top-right-radius:4px;
	border-top-left-radius:4px;
}
.banner_image{ 
	border: 1px solid #ababab;
	border-radius:4px;
	background-color: #45b1ed;
}
.banner_image h4{
	color:#333;
	margin: 5px 0 10px;
	font-size: 1.2em;
	font-weight: 400;
	color:#FFF;
}
.banner_image a{
	text-decoration: none;
}
.banner_image:hover{
	opacity:0.9;
}



#id-404{

	padding:30px 0;
}
#id-404 h2{
	line-height:4em;
}


.quick-enquiry{
	background-color:#FFF;
	padding:20px;
	border: 1px solid #EEE;
	border-radius:4px;
}

.mod_banner{
	margin-top:10px;
	
}
.main h2 span{
	font-weight: normal;
}

.main h2{
	color: #3f089b;
	font-size: 24px;
	text-transform: none;
	margin-top:1em!important;
	font-weight: 400;
}
.full-content h2{
	margin-top: 0px!important;
}
#what-is-tmd h2{
	margin-top: 0px!important;
}




.quiz .submit{
	background-color: #134f71;
	border:#666;
	color:#FFF;
	padding:12px;
	border-radius:4px;
}


#table3{font-family:arial;font-size:13px;}
#epworth_scale{margin:2px;padding:4px;border:1px solid #bfbfbf;font-family:arial;font-size:15px;}
#epworth_scale td{padding:4px;}

td.quiz_text input{margin:0 6px;text-align:center;}
.footer-links{
	clear: both;
	float: left;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	margin-bottom: 20px;
	margin-top: 40px;
	width: 100%;
	overflow: hidden;
}

.clearfix{
	clear: both;
	height
}
.form-submit-button-simple_orange{
	font-size: 1.4em!important;
}

#thank-you, #contact-us{
	padding:40px 0;
}
.footer-bottom{
		padding:20px 0;
		border-bottom: 1px solid #444;
		font-weight: 300;
}
.footer-bottom span{
	font-size: 12px;
	color:#999;
	line-height: 24px;
}




.flex-caption h3{
	margin-bottom: .4em;
}
.homepage .main{
	background-color:transparent;
	box-shadow: none;
}

.homepage #main .grid-30{
	padding:20px;
	border-radius:8px;
}



.main{
    cursor: default;
	background-color: rgba(255, 255, 255, 0.8);
	margin-top:40px;
	margin-bottom: 80px;
	box-shadow: 0px 3px 5px #666;
	border-radius:4px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.main .grid-30{
	padding-right: 10px;
}
.main .grid-70{
	padding-left:10px;
}
.map-window{
	width:355px!important;
	height:112px!important;
	position: absolute!important;
	z-index: 999!important;
	background-color:#fff!important;
	overflow: hidden;
	margin-left:-12px;
	margin-top: -12px;
	box-shadow: 0px 3px 5px #999;
/*    border: 2px solid #ff8715;*/
}
#map{
	width:100%;
	text-align: center;
	height:260px!important;
	border-bottom: 2px solid #999;

}
.contact #wrapper{
	background-color: #8f908f;
	background-image: url(http://www.tmjandsleep.com.au/files/images/triangular.png);
	
	
}
.contact .main{
	padding-top:30px;
	background-color: #FFF;
	width:60%;
	margin:45px auto;
	border-radius:8px;
}

.thankyou .main{
	display: none;
}

body{height:100%;overflow:auto}

.contact #mainbox{
	position:relative;
	background-image: none;
	background-color:#FFF;
}
.contact .main h2{
	text-align: center;
	margin-top: 0px!important;
	font-size: 28px;
	text-transform: uppercase;
}


#mainbox{cursor: default;}

#mainbox{position:fixed;top:0;right:0;bottom:0;left:0; background-size:cover;background-position:100% 50%;overflow: auto;}

.homepage #mainbox{background-image: url(bg/wisdom-teeth-removal-sydney.jpg);background-position:70% 50%; }


.wisdom-teeth-cost #mainbox{background-image: url(bg/ceramic-braces.jpg);background-position:70% 50%}

.oral-surgery #mainbox{background-image: url(bg/adult-braces.jpg);background-position:100% 50%}

.sedation-dentistry #mainbox{background-image: url(bg/Sedation-Dentistry.jpg);background-position:60% 50%}

.wisdom-teeth #mainbox{background-image: url(bg/myobrace.jpg);}

.our-practice #mainbox{background-image: url(bg/our-practice.jpg);background-position:90% 50%}

.about #mainbox{background-image: url(bg/our-practice.jpg);background-position:30% 50%}


#container{
bottom:0px;
cursor:pointer;
height:92px;
font-weight:700;
left:0;
position:absolute;
width:100%;
z-index:2;
-webkit-transition:bottom .3s ease-out 1.7s;-moz-transition:bottom .3s ease-out 1.7s;transition:bottom .3s ease-out 1.7s}

#custom-content-top{ position: absolute; width:1020px;top:24%; padding-left:50%; margin-left:-510px;z-index:99;}

.flex-caption h2{ color:#000;font-size:36px; padding:5px 0 5px 0; margin:0px;}
.flex-caption p{ color:#fff!important;font-size:18px; padding:5px 0 5px 0; margin:0px; margin-bottom: 40px;}

.about #custom-content-top{margin-top:3%;}



@media all and (max-width: 796px) and (min-width: 640px) {


.flex-caption{ position: absolute; max-width:796px;top:20px; padding-left:50%; margin-left:-370px;
}
.flex-caption p{
	font-size: 21px!important;
}
.flex-caption h3{
	font-size: 30px!important; 
}
#home-desktop .button a{
	/*font-family: 'proxima_novalight';*/
	font-size:16px!important;
}
#home-desktop .button{
	color:#ffad34!important;
	padding:10px;
	letter-spacing: 0.1em;
	line-height:1em;
	width:150px;
}

.logo a{
}
.logo{float: left;}
.telephone{float: right;}
.mod_customnav{
width:30%;
}
#mainbox .grid-65{
	padding: 20px;
}
#quick-links .grid-33 img{
width: 30%;
margin-right:1%;
margin-left: 2%;
float: left;
}

#mainmenu ul {width:96%; margin-left: 2%; margin-right: 2%;
}
#mainmenu ul.level_1 li{width:170px;width:16%;
}
#mainmenu ul.level_1 li a {
display: block;
color:#FFF;
padding: 5px;
letter-spacing:0px;
font-size:16px;
font-weight: lighter;
margin:0px;
text-align: center;
height:36px;
line-height:18px;
}

}
@media all and (max-height:805px) {

.adult-braces #custom-content-top .button{
	display: none;
}

@media all and (max-height:760px) {


#custom-content-top{ top:27%;}


#custom-content-top .button{
	display: none;
}

}

@media all and (max-height:660px) {
.about #custom-content-top{
	margin-top:12px;
}
#content1{
min-height: 270px!important;
}
#custom-content-top h2{

	font-size:1.8em!important;
	margin-top:0px;
	margin-bottom: 0px!important;
	line-height:1.2em;
}

#custom-content-top li{
	background: url(images/cost-effectiveness-tick.png) no-repeat;
	background-size:24px 24px;
	padding-left:40px;
	line-height: 1.4em;
	font-size: 1.05em;
	background-size:1.4em 1.4em!important;
}
}



.homepage #custom-content-top .button{
	margin-top:50px!important;
}


.homepage #custom-content-top h3{font-size: 44px!important; }
.homepage #custom-content-top p{
	font-size: 24px;
}

#custom-content-top .button{
	top:220px;
}
#quick-links{
	padding:0px!important;
}
#container{
	height:90px;
}
.mod_customnav{
height:100%;
}

#header .grid-container{
	padding:0;
}
.logo{
	padding:0px 10px;
}
.logo img{
	height:80px;
}
.mod_customnav{
	min-height:310px;
}
.mod_customnav li a, .mod_customnav li.active{
	font-size: 13px;
	color: #333;
	line-height:24px;
}
#mainmenu ul.level_1 li a {
display: block;
color:#FFF;

letter-spacing:0px;
font-size:18px;
font-weight: lighter;
margin:0px;
text-align: center;
}
#mainmenu ul ul.level_2 li a{

	text-transform: capitalize;
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	line-height:21px!important;
	height:21px;
}

#mainmenu ul.level_1 li a{

padding:5px 10px;
min-height:28px!important;
}
#mainmenu .level_1 li.active{font: bold 16px "Arimo",sans-serif;color:#FFF;padding:5px 10px!important;}
#custom-content-top{ top:23%;}
.homepage #custom-content-top{ top:28%;}

#custom-content-top h2{

	font-size:1.8em!important;
	margin-top:10px;
	margin-bottom: 0px!important;
	line-height:1.2em;
}
.tel{
	font-size:32px;
	text-indent:44px;
	margin-top:15px; 
}
.iframe{
	width:80%!important;
}

#videos h3{
	 display: none!important;
 }
#videos .custom-content{
	margin-top:-40px;
}
#custom-content-top h1.ce_headline{
font-size:32px!important;
line-height:32px!important;

}
}



@media all and (max-width:798px) {

.contact .main{
	width:80%;
}
.tmd #mainbox{background-image: url(http://www.tmjandsleep.com.au/files/bg/tmj_bg2.jpg);}

#mainbox{position:fixed;top:0;right:0;bottom:0;left:0;background-size:cover;background-position:50% 50%!important;
}

.grid-container{
	max-width:798px!important;
}
#custom-content-top{ position: absolute; width:768px!important;top:30%; padding-left:50%; margin-left:-384px;z-index:999;
}
#custom-content-top .grid-25{
	float: left;
}
#custom-content-top .grid-65{
	float: right;
	max-width:500px;
}
#quick-links{
	padding:20px!important;
}
#custom-content-top h1.ce_headline{
	font-size:32px!important;
	line-height:32px!important;
}
}



.homepage #main{
padding:20px 10px;
background-color: rgba(255, 255, 255, 0.8);
}
.homepage #main .grid-33.last{
	border-right: none;}
.homepage #main .grid-33{
	padding:15px;

	border-right: 1px solid #CCC;
	min-height:600px;
}
.homepage #main ul li, .homepage #main p{
	font-size: 14px;
	line-height: 24px;
}

.homepage h1{
	text-align: left;
    margin-top: 0px;
	margin-bottom: 20px;
}

.homepage #main h3{
	font-size:1.2em;
	padding:10px;
	color: #fff;
	margin-top: 0em;
	background-color: #35ae67;
	margin-bottom: 1em;
	border-radius:4px;
}
.homepage .home-content .last h3{
	background-color: #3548ae!important;
}
.homepage #main ul{
	padding:0px;
}
.homepage #main ul li
{   list-style: none;
	background: url(images/tick.png) no-repeat left top;
	padding-left:2.5em;
	margin-bottom: 0.8em;
	
}
.homepage #main ul li strong{
	text-decoration: underline;
	color: #492978;
}

.footer-top{
	
	color:#CCC;
	text-align: center;
	margin:40px 0;
}
.footer-top .form-button{
	border: 1px solid #666;
	padding:8px;
	background-color:#333;
	font-size: 1.2em;
	line-height: 2em;
	font-weight: 400;
}
.footer-top .form-button a{
	color:#CCC;
	text-decoration:none;
}
.footer-top .form-button a:hover{
	color: #ff8a18;
}
.footer-top .fa{
	margin-right: 10px;
	color: #ffffff;
}




#custom-content{
	background-color: rgba(255, 255, 255, 0.73);	
	cursor: default;
}
.home-body{
	padding:40px 0px;
}
.home-body p{
	line-height:1.8em;
}
.home-body h2{
	color: #0969a7;
	font-weight: 400;
	font-size: 1.6em;
	margin-top: 1em;
}

table{
	background-color:#CCC;
}
table.wisdom-teeth-occurring td{
	padding:0px!important;
}
table.wisdom-teeth-occurring td {
	padding:5px!important;
	background-color:#FFF;
	font-weight: normal;
	text-align: center;
}
ul.social-network{
	margin-top: 20px;
}
.social-network li{
	display: inline-block;
	margin:0 6px;
}
.social-network i{
	font-size: 2em;
	line-height: 32px;
	color:#000;
}
.social-network li a{
	
	display:table-cell;
	text-align: center;
	background-color:#999;
	padding:6px;
	border-radius:32px;
    width:32px!important;
    height:32px!important;
}
.social-network li a:hover{
   background-color:#FFF;
}